
Infrastructure - Task #528

Implement mets.xml parser to retrieve values for system metadata for the science

metadata(mets.xml)

2010-03-30 16:07 - Roger Dahl

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: CCI-0.3 Deployed   

Milestone:  Story Points:  

Product Version: *   

Description

Implement mets.xml parser to retrieve values for system metadata for the science metadata(mets.xml)

History

#1 - 2010-03-30 16:12 - Roger Dahl

- Status changed from New to In Progress

#2 - 2010-04-07 19:42 - Matthew Jones

- Status changed from In Progress to Closed

#3 - 2013-01-02 15:49 - Dave Vieglais

- Category changed from 299 to mn.Dryad

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
